Development

#4153 ([PATCH] sfWidgetFormSchema does not apply id_format to hidden fields)

You must first sign up to be able to contribute.

Ticket #4153 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

[PATCH] sfWidgetFormSchema does not apply id_format to hidden fields

Reported by: Kris.Wallsmith Assigned to: fabien
Priority: minor Milestone: 1.1.2
Component: widget Version: 1.1.0 DEV
Keywords: Cc:
Qualification: Unreviewed

Description

When the id_format option is set on a sfWidgetFormSchema it is currently being ignored for hidden fields. It seems the option should apply to all fields.

Attachments

sfWidgetFormSchema.diff (1.2 kB) - added by Kris.Wallsmith on 08/07/08 18:23:12.

Change History

08/07/08 18:23:12 changed by Kris.Wallsmith

  • attachment sfWidgetFormSchema.diff added.

08/07/08 20:41:38 changed by fabien

  • milestone set to 1.1.2.

08/26/08 10:43:19 changed by nicolas

  • status changed from new to closed.
  • resolution set to fixed.

(In [11153]) [1.1] closes #4153 - fixed sfWidgetFormSchema does not apply id_format to hidden fields

08/26/08 10:44:03 changed by nicolas

(In [11155]) [1.2] forthport of r11153: closes #4153 - fixed sfWidgetFormSchema does not apply id_format to hidden fields

08/27/08 01:42:03 changed by Kris.Wallsmith

(In [11185]) sfFormtasticPlugin: Fixed sfFormtasticBase::setIdFormat() (refs #4153), cleaned up render methods for better DRY.